### Enumeration

# WebKit EditorTypingAttributes

#### Declaration

    flags WebKit.EditorTypingAttributes

#### Description [src]

Enum values with flags representing typing attributes.

Available since: | 2.10

#### Members

Name | Description
--- | ---
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_NONE` | No typing attributes.
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_BOLD` | Bold typing attribute.
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_ITALIC` | Italic typing attribute.
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_UNDERLINE` | Underline typing attribute.
`WEBKIT_EDITOR_TYPING_ATTRIBUTE_STRIKETHROUGH` | Strikethrough typing attribute.